Ubuntu

Comment 3 for bug 474475

This bug also present in 10.04-alpha2 as it has the same package version:
  dansguardian 2.10.1.1-1